/* 
    Document   : travelers-secrets
    Created on : 14-Mar-2013, 09:44:20
    Author     : Annesley
    Description:
        Purpose of the stylesheet follows.
*/

/*Notification for contact form*/
.notification-block {
width: 100%;
margin: 10px 0;
text-align: center;
}

#nSuccess p {
   color:rgb(83, 150, 66);
}

#nFailure p {
   color: rgb(209, 50, 50);
}

.nNote p{
  font-size: 1.2em;
  padding:10px;
}

p.error {
padding: 0px;
font-size: 1.1em;
}

/*Textarea for contact form*/
.textarea-tiny {
	width: 200px;
  padding: 10px;
  height: 90px;
	background: url('../img/form-elements/teaxtarea-xsmall.png') repeat-x 0 0;
}

/*Banner CSS*/

.full-width{
  width:100%;
  display:block;
}

.one-third{
  width:33%;
  float:left;
}

.two-thirds{
  width:66%;
  float:left;
}

#full-width-banner{
  width:100%;
}

#banner{
  background-color: #D2D2D2;
  position: relative;
  background-image: url('../img/bg-main-content-top-gradient.png');
  background-position: top;
  background-repeat: no-repeat;
  background: url(../img/head_bg_center.jpg) center 0 no-repeat;
  padding:20px 20px 20px 20px;
  z-index:999;
}

.top-area-bottom-border {
	position: absolute;
	bottom: -3px;
	left:  0;
	width: 100%;
	height: 7px;
	background: url('../img/bg-top-bar.png');
}

#logo1{
  margin-right: 40px;
  float:left;
}

#logo1 img{width:100%;}

#seperator{
  max-width:2px;
  height: 80px;
}

#header-address{
  float:right;
  color:#7f7f7f;
  max-width:75%;
  display:inline;
}

.icon-phone {
  background: url(../img/icon_phone.png) 
  right 5px no-repeat;
}

.icon-map {
  background: url(../img/icon_map_point.png) 
  right 5px no-repeat;
}

.icon-envelope {
  background: url(../img/icon_envelope.png) 
  right 5px no-repeat;
}

.icon-top{
line-height: 29px;
padding-right: 20px;
color: #0A335F;
font-family: Arial, sans-serif;
font-weight: bold;
font-size: 1.75em;
text-align: right;
}

.icon-top a:hover{
  color:#C1195F;
}

.social-media{
  position:absolute;
  top:20px;
  margin-left: 10px;
  max-width:20%;
  display:inline;
}

#footer-image {
  height:1520px;
}

.column-third-width {
height: 523px;
}

p, li, p.sub-headings{
  font-weight:bold;
}

ul.bullets-blue li{
  line-height: 235%;
  background-position: 0px 7px;
}

.red p{
  color:red;
}

.container-left{
  background-color: #FFFFFF;
  border: 1px solid #D1D1D1;
  border-right: none;
  padding:18px;
  float:left;
}

.newsletter-container{
  height:62px; 
  margin: 10px 0;
  font-size: 12px;
  font-weight: bold;
}

.container-right{
  float:left;
  padding:13px 13px 12px 12px;
  border: 1px solid #D1D1D1;
  border-left: none;
}

.caption{
  font-weight: bold;
  font-size: 16px;
  color:#0A335F;
  margin-right:40px;
  padding:17px;
}

.side-box-bg {
  height: 25px;
  width: 12px;
  float: left;
  background-image: url(../img/side-box-bg.png);
  background-repeat: no-repeat;
  background-position: center center;
}

.news-letter{
  height:62px;
}

.submit-newsletter-button{
  float:left;
}

#submit-newsletter-button{
  font-size: 20px;
  line-height: 38px;
  padding: 10px 10px 10px 10px;
  display: inline-block;
  float:left;
  cursor: pointer;
}

.button {
	font-family: Arial, sans-serif;
	background-color:#0A335F;
	color:#fff;
	border:none;
	 transition: all 0.3s ease 0s;
	-webkit-transition-duration: 0.3s;
  -webkit-transition-timing-function: ease;
}
.button:hover {
	background-color:#C1195F;
	color:#fff;
	transition: all 0.3s ease 0s;
	-webkit-transition-duration: 0.3s;
  -webkit-transition-timing-function: ease;
}

.sign-up-button{
  background: url('../img/buttons/sign-up.jpg');
  height:58px;
  width:100px;
  cursor: pointer;
  transition: all 0.3s ease 0s;
	-webkit-transition-duration: 0.3s;
  -webkit-transition-timing-function: ease;
  
}

.sign-up-button:hover {
  background: url('../img/buttons/sign-up-hover.jpg');
  height:58px;
  width:100px;
  cursor: pointer;
	transition: all 0.3s ease 0s;
	-webkit-transition-duration: 0.3s;
  -webkit-transition-timing-function: ease;
}


